This is not any great discovery, but just in case anyone else stumbles over this...

The current release of HandBrake isn't compatible with 10.04. If you run it, you'll find that most of the encoding options are greyed out.

The author knows and has fixed whatever needed fixing, but that isn't in a binary release yet. You'll need to compile it from SVN. The instructions here work just fine.

Profile

Abort, Rephrase, Ignore?

October 2011

S M T W T F S
       1
2 345678
9101112131415
16171819202122
23242526272829
3031     

Syndicate

RSS Atom

Most Popular Tags

Style Credit

Expand Cut Tags

No cut tags